Subject: Re: bug#44895: [External] : bug#44895: Add Info-copy-permalink

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 14 Nov 2021 08:06:27 +0800

>> I think the people that want to do that can just `G' (and confirm that
>> that's the page they wanted to post about) and then clip the URL from
>> the browser.

Some people (rms) don't use browsers, or don't want to connect to the
Internet and start a browser.  Also we trust the URL you are providing
is the same as the page we are looking at. Else we will submit a bug report.